{% extends 'base/base.html' %}
{%load static %}
{% load my_filters %}


{% block content%}
<style>
    .tb { border-collapse: collapse; }
    .tb th, .tb td { padding: 5px; border: solid 1px #777; }
    .tb th { background-color: lightblue; }
  </style>



<h1>Hi there</h1>


<table class="tb" style="width:300px;">
    <thead>
        <tr>
        <th>Attack</th>
        <th>Defense</th>
        </tr>
    </thead>
    <tbody>
        <tr>
    <td>Base: {{attributes.attack}} + {{weapon.name}}({{weapon.attack_stat}}) <p>Total: {{total}}</p></td>
    <td>{{attributes.defense}}</td>
        </tr>
    </tbody>
</table>

   <p> <a href = "{%url 'detail_page' attributes.owner.id %}"> Return!</a></p>







{% endblock content%}
